
.subnav {width:20%; float:left; margin-right:5%;}

.content {width:75%; float:left;}

.content {padding:50px 0; float:left; width:60%; margin:0 auto;}
.content h2 {font-size:40px; line-height: 125%; margin-bottom:20px;}
.content p {font-size:18px; margin-bottom:20px; color:#000000;}
.content hr {margin:30px 0;}

.content ul {margin-bottom:30px; list-style:square; margin-left:40px;}
.content ul li {font-size:18px;}

.pagecontent {margin-left:220px;}

.subnav {float:left; width:150px; font-size:16px; margin-top:48px;}
.subnav ul {list-style:none; margin:0;}
.subnav ul li {margin:0;}
.subnav ul li a {text-decoration:none; display:block; border-bottom:1px solid #ccc; padding:5px 0; font-size:14px; color:#333;}
.subnav>ul>li {font-weight:bold;}
.subnav ul ul {}
.subnav ul ul li a {font-weight:normal; font-size:12px;}

.sidebar {width:25%; float:right; margin-left:5%; padding:40px 0;}
.sidebar table {border-collapse: collapse;}
.sidebar table tr td, .sidebar table tr th {border-top:1px solid #ccc; padding:5px 0; vertical-align:top;}
.sidebar table tr th {color:#666; padding-right:10px;}

.crumbs {border-bottom:1px solid #eee; padding-bottom:10px; margin-bottom:20px;}
.crumbs ul {list-style:none; margin:0; padding:0;}
.crumbs ul li {display:inline-block; font-size:12px; padding:0 10px;}
.crumbs ul:first-child li {padding-left:0;}
.crumbs ul li i {padding-right:10px; font-size:10px; color:#ccc;}



.registrationBox {
		line-height: 16px;
		font-size: 11px;
		padding: 15px;	
		height: 98px;
		background-color: #b2b2b2;
	}
.registrationBox a {
		color: #000;
	}
	
	
.actingClassesWrap { 
		background: #E5E5E5 url("../images/actingClassesBoxBg.jpg") left 1px no-repeat;
		color: #7f7f7f;
		font-size: 11px;
		line-height: 16px;
		padding: 20px 15px 21px 200px;
		height: 96px;
	}
.actingClassesWrap {
		padding: 20px 15px 17px 200px;
	}
	
.actingClassesWrap .box1 {
		float: left;
		width: 260px;
		margin-right:10px;
	}
.actingClassesWrap .box1 a:link, .actingClassesWrap .box1 a:active, .actingClassesWrap .box1 a:visited, .actingClassesWrap .box1 a:hover {color: #6fa624;}
	.actingClassesWrap .box2 {
		float: left;
	}
.actingClassesWrap .box1 ul {
		margin-left: 20px;
		margin-top: 3px;
	}
.actingClassesWrap .box1 ul li {
		width: 150px;
		padding-bottom: 2px;
		list-style-type: square;
	}
.actingClassesWrap .box2 ul li a {
		text-decoration: none;
		color: #6fa624;
	}
.actingClassesWrap .box2 ul li a:hover {
		text-decoration: underline;
	}
	


.talentbox {border:1px solid #e1e1e1;font-size:11px;color:#333;float:left;width:230px;line-height:1.3;margin:0 15px 15px 0;}
.talentbox .inner {margin:10px;}
.talentbox img {float:left;margin-right:10px;}
.talentbox h4 {font-size:14px;font-weight:bold;margin:4px 0;padding:0;color:#1D368A;}
.talentbox a:link, .talentbox a:active, .talentbox a:visited, .talentbox a:hover {color:#1D368A;text-decoration:none;}
/*.talentbox p {font-size:11px;}*/

.fixer {clear:both;font-size: .1em;line-height: .01em;color: #FFFFFF;}

form.filter {background:#eee; width:100%; padding:20px; margin:20px 0; overflow:hidden;}
form.filter h3 {padding:10px;color:#000;font-size:20px;}
form.filter .item {float:left; width:48%; overflow:hidden;}
form.filter .item label {float:left; padding: 10px 20px; width:100px;}
form.filter .item select {float:left; margin-right:30px;}
form.filter input[type=submit] {float:right; display:block; margin:10px 20px;}


form.book fieldset {border:1px solid #e1e1e1; padding:10px; margin-top:20px;}
form.book fieldset legend {font-size:16px; color:#333; padding:5px 5px 0 5px; font-weight:bold;}

table.booking {border-collapse:collapse;}
.booking tr {vertical-align:middle;}
.booking tr td, .booking tr th {margin:0; padding:10px; font-size:14px; color:#777;/*font-weight:normal;*/ }
.booking tr th.middle {vertical-align:middle;}
.booking tr th.top {vertical-align:top;}
.booking tr td input {font-size:14px;padding:2px;font-family:Arial;padding:3px;}
input.short {width:50px;}
input.medium {width:150px;}
input.long {width:250px;}
input.megalong {width:400px;}
input.r {margin-right:20px;}
.booking tr td input.other {font-size:11px; margin-top:4px;}
optgroup {font-style:normal;padding-left:3px;}
.booking .req {border-left:2px solid #f00;padding-right:3px;}
.booking cite {font-size:11px;font-style:normal;color:#999;font-weight:normal;}
.booking textarea {margin-top:10px;}
.booking tr td .formbutton {font-size:14px;font-weight:bold;padding:5px 10px;}
.booking table.inner {border-collapse:collapse;}
.booking table.inner tr td, .form_register table.inner tr th {padding:5px 10px 5px 0;border:none;}

.content table.form_register {border-collapse:collapse; margin-top:20px; border-top:1px solid #e1e1e1;}
.content table.form_register tr {vertical-align:middle;}
.content table.form_register tr td, .content table.form_register tr th {margin:0; padding:10px; border-bottom:1px solid #e1e1e1; font-size:14px; color:#777;/*font-weight:normal;*/}
.content table.form_register tr td input[type=text] {font-size:12px;padding:2px;margin-right:10px;font-family:Arial;}
.content table.form_register .req {border-left:2px solid #f00;padding-right:3px;}
.content table.form_register cite {font-size:11px;font-style:normal;color:#999;font-weight:normal;}
.content table.form_register textarea {margin-top:10px;}
.content table.form_register tr td .formbutton {padding:5px 20px; border-radius:5px; background:#192C76; color:#fff; font-size:14px; font-weight:bold; line-height:inherit;}
.content table.form_register table.inner {border-collapse:collapse;}
.content table.form_register table.inner tr td, .content table.form_register table.inner tr th {padding:5px 10px 5px 0;border:none;}

.registrationBox h4, .box1 h4 {padding-top:0;}

table.profile {border-collapse:collapse; margin-top:10px; margin-bottom:20px; border-top:1px solid #e1e1e1;}
.profile tr {vertical-align:middle;}
.profile tr td, .profile tr th {margin:0; padding:10px; border-bottom:1px solid #e1e1e1; font-size:11px; line-height:1.3; font-size:14px;}

.profilepic {width:35%; float:right;}
.profilepic img {width:100%; margin-left:10px;}

.profileside {width:60%; float:left;}

table.ss {border-collapse:collapse; margin-top:10px; border-top:1px solid #e1e1e1;}
.ss tr {vertical-align:middle;}
.ss tr td {margin:0; padding:8px 12px 8px 7px; border-bottom:1px solid #e1e1e1; font-size:14px; line-height:1.3; vertical-align:top;}

.content table {border-collapse:collapse; margin-top:10px; margin-bottom:30px; border-top:1px solid #e1e1e1; width:100%;}
.content table tr {vertical-align:middle;}
.content table tr td, .content table tr th {margin:0; padding:10px 20px 10px 0; border-bottom:1px solid #e1e1e1; font-size:16px; line-height:1.3; vertical-align: top;}
.content table tr td p {font-size:11px; margin:0; padding:0;}

.bookbuttons {overflow:hidden; width:100%; margin-bottom:14px;}

#hero {position:relative;}
#hero .register {position:absolute; bottom:0; right:50%; margin-right:-600px; border-radius:50%; background:#fdbb2f; color:#101010; text-align:center; text-transform:uppercase; z-index:2; width:150px; height:150px; padding:51px 14px; font-weight:bold; margin-bottom:-40px; font-size:18px; line-height:1.2em; border:5px solid #fff;}
#hero a.register:hover {text-decoration:none;}

@media (max-width: 1100px) {
  
  #hero .register {right:0; margin-right:0;}
  
}


@media (max-width: 700px) {
.subnav {float:none; clear:both; width:100%; margin-top:0;}
.pagecontent {width:100%; margin:20px 0 0 0;}
}